#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-8WusUOhRB1KHh09gNfInsq
key:                  graphite-0.10.0.1-8WusUOhRB1KHh09gNfInsq
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  6bcf2b8fd548cadf893bdddf2227e7bb
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/graphite-0.10.0.1
hs-libraries:         HSgraphite-0.10.0.1-8WusUOhRB1KHh09gNfInsq
depends:
    QuickCheck-2.14.2-IlDl2DHm0qICD9NXkHATJs base-4.14.1.0
    bytestring-0.10.12.0 cassava-0.5.2.0-Eem29NzGJuJHFny0Ntbv6R
    containers-0.6.2.1 deepseq-1.4.4.0
    graphviz-2999.20.1.0-KkxqhHNu6wh4xtXn96jCIu
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh process-1.6.9.0
    random-1.2.0-K0s4YXXokSTCl8DDdtVkkS
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi text-1.2.4.1
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

